Subject: MOLCAS/GUGA question (again)

From: Keith Kuwata <[email-masked]>
Date: Tue, 12 Oct 1999 19:45:11 -0700 (PDT)

Hi CCLers,

I am still struggling to do MRCI via MOLCAS.  Since a full CI
is impossible, I want to use a set of reference configurations.
For one of the species I want to study, the configurations
with CI coefficient > 0.05 are

      conf/sym 11111 Coeff Weight
             2 2u200 -.60995 .37203
             6 2udu0 -.43099 .18575
            16 2uud0 .24891 .06196
            22 2u020 .60850 .37027
            53 0u202 -.06125 .00375
            74 0u022 .06111 .00373

My question is, how do I specify u(p) vs. d(own) in my
guga input deck?

I will summarize any responses.

Thanks for your help,

Keith Kuwata